View Issue Details

IDProjectCategoryView StatusLast Update
0003646Ham Radio DeluxeMaintenancepublic2020-08-03 03:14
ReporterPD9FERAssigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.301 
Summary0003646: copyright Date not updated
DescriptionCopyright date in Rig control says 2003 - 2019 instead of 2003 - 2020
Steps To ReproduceStart Rig Control
Close connection to Radio
Look at main screen, you will see 2019 instead of 2020
Same is true when going to Help > About

Additional InformationTicket 635391
TagsNo tags attached.
ModuleRig Control
Sub-ModuleAppearance/UI
Testing Beta Successful

Activities

WA9PIE

2020-07-02 07:03

administrator   ~0009710

Doug - see if you can update this one if it's an easy modification.

DOUG

2020-07-07 23:37

developer   ~0009732

have this change done, I will put it in a build soon

DOUG

2020-07-11 22:06

developer   ~0009743

fiixed in version 289

WA9PIE

2020-07-12 01:48

administrator   ~0009745

version 289 didn't build

misterbuilder sends email with Subject: [HRD Developers] HRD Build 6.7.0.289 (UNSIGNED): FAILED

WA9PIE

2020-07-13 03:05

administrator   ~0009749

I can validate this one.

WA9PIE

2020-07-13 03:48

administrator   ~0009760

Trying the Slack message again.

WA9PIE

2020-07-13 03:48

administrator   ~0009761

Trying the Slack message again and again

g3ucq

2020-07-13 03:52

viewer   ~0009763

I don't see a message on the Main screen when I close the radio but the new date is in About.

vk2byi

2020-07-13 04:40

viewer   ~0009774

Fixed

WA9PIE

2020-07-13 04:50

administrator   ~0009777

Validated

Issue History

Date Modified Username Field Change
2020-03-09 10:47 PD9FER New Issue
2020-04-05 08:03 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2020-04-05 08:03 WA9PIE Assigned To => DOUG
2020-04-05 08:03 WA9PIE Status new => assigned
2020-07-02 07:03 WA9PIE Note Added: 0009710
2020-07-07 23:37 DOUG Status assigned => acknowledged
2020-07-07 23:37 DOUG Note Added: 0009732
2020-07-11 22:06 DOUG Status acknowledged => resolved
2020-07-11 22:06 DOUG Resolution open => fixed
2020-07-11 22:06 DOUG Note Added: 0009743
2020-07-12 01:48 WA9PIE Note Added: 0009745
2020-07-12 20:25 WA9PIE Fixed in Version => 6.7.0.290
2020-07-13 03:05 WA9PIE Note Added: 0009749
2020-07-13 03:48 WA9PIE Note Added: 0009760
2020-07-13 03:48 WA9PIE Note Added: 0009761
2020-07-13 03:52 g3ucq Note Added: 0009763
2020-07-13 04:40 vk2byi Note Added: 0009774
2020-07-13 04:50 WA9PIE Status resolved => closed
2020-07-13 04:50 WA9PIE Testing Not Started => Beta Successful
2020-07-13 04:50 WA9PIE Note Added: 0009777
2020-07-21 05:12 WA9PIE Assigned To DOUG => WA9PIE
2020-08-03 03:12 WA9PIE Fixed in Version 6.7.0.290 => 6.7.0.301
2020-08-03 03:14 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe